wiki:PluginSupportMatrix

This page lists plugins that are known to either work or break with transposh

Plugin NameVersionCompatibleNote
WP Super Cache 0.9.9VCode in transposh makes sure translations invalidate cache when needed
Google XML Sitemaps 3.2.3With patchPatch Available, handles only sites with 50,000/languages urls due to this plugin limitations
3.2.4With patchPatch Available, transposh 0.6.6 and up
4.0b3VPatch no longer needed from 0.6.6 and up
BuddyPress 1.2.4.1VSupport is in since 0.5.5
KCite 1.6.1VMight need to turn ajax off by Settings->KCite citations->Use Citeproc for Rendering" turn to "false"
WP Minify 1.2.0PartialMight cause a break in the language auto detection feature
Relevanssi 3.1.4PartialBreaks the search in other languages feature
WP UI Tabs 0.8.5Reported brokenMight be caused by a jQueryUI conflict

This is a similar matrix for themes

Theme NameVersionCompatibleNote
Fusion2.2VUsed on transposh.org
Last modified 4 years ago Last modified on 04/23/13 01:45:52

Attachments (2)

Download all attachments as: .zip